/Users/bernard/b20/bsoft/src/bsegment.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bsegment.cpp - Segment images into density regions.

SYNOPSIS

#include 'rwimg.h'
#include 'file_util.h'
#include 'options.h'
#include 'utilities.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Segment images into density regions.

Author:
    Bernard Heymann

Date:
    Created: 19981222

    Modified: 20160315

Definition in file bsegment.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 57 of file bsegment.cpp.

Variable Documentation

  const char* use[]

Definition at line 19 of file bsegment.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.